﻿.ui-widget {
    font-family: Lucida Grande,Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 11pt;
    color: #003963;
}

.ui-state-default, .ui-state-hover, .ui-state-active {
    color: #003963;
    font-size: 11pt;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.ui-accordion .ui-accordion-content {
    font-size: 9pt;
    color: black;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.ui-state-default .ui-icon, .ui-state-hover .ui-icon, .ui-state-active .ui-icon {
    background-image: url("../images/ui-icons_003963_256x240.png");
	float: left;
}

.videocategory
{
    color: #003963 !important;
    font-size: 11pt !important;
    font-family:   'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important
}

.videocategory a
{
    color: #003963 !important;
    font-size: 11pt !important;
    font-family:  'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important
}

.videosubcategory
{
    color: #003963 !important;
    font-size: 11pt !important;
    font-family:  'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important
}

.videosubcategory a
{
    color: #003963 !important;
    font-size: 11pt !important;
    font-family:  'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important
}

.videomovie
{
    color: #003963 !important;
    font-size: 11pt !important;
    font-family:  'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important
}

.videomovie a
{
    color: #003963 !important;
    font-size: 11pt !important;
    font-family:  'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif !important
}

.tfcommander-left {
    font-size: 10pt;
    color: black;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.tfcommander-right {
    font-size: 10pt;
    color: black;
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}